BUG #16611: devel package installation issue.When tried to installed the PostgreSQL 11.0 version ecpg not get

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

BUG #16611: devel package installation issue.When tried to installed the PostgreSQL 11.0 version ecpg not get

PG Bug reporting form
The following bug has been logged on the website:

Bug reference:      16611
Logged by:          vishal patil
Email address:      [hidden email]
PostgreSQL version: 11.0
Operating system:   Linux Red Hat 7
Description:        

devel package installation issue.  
When tried  to installed the PostgreSQL 11.0 version
ecpg not get install with it.

Reply | Threaded
Open this post in threaded view
|

Re: BUG #16611: devel package installation issue.When tried to installed the PostgreSQL 11.0 version ecpg not get

Magnus Hagander-2
On Wed, Sep 9, 2020 at 4:01 PM PG Bug reporting form <[hidden email]> wrote:
The following bug has been logged on the website:

Bug reference:      16611
Logged by:          vishal patil
Email address:      [hidden email]
PostgreSQL version: 11.0
Operating system:   Linux Red Hat 7
Description:       

devel package installation issue. 
When tried  to installed the PostgreSQL 11.0 version

Please note that 11.0 is not supported, you should be installing at least 11.9 to get all security fixes and other fixes.
 
ecpg not get install with it.

It certainly does with the 11.9 RPMs from postgresql.org:

# rpm -ql postgresql11-devel|grep ecpg|head -1
/usr/pgsql-11/bin/ecpg


But you may need to specify the full path, /usr/pgsql-11/bin/ecpg, to access it.

--